<!DOCTYPE HTML>
<!--
	Spatial by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>Thank You</title>
		<link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico" />
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<!--[if lte IE 8]><script src="js/html5shiv.js"></script><![endif]-->
		<script src="js/jquery.min.js"></script>
		<script src="js/skel.min.js"></script>
		<script src="js/skel-layers.min.js"></script>
		<script src="js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="css/skel.css" />
			<link rel="stylesheet" href="css/style.css" />
			<link rel="stylesheet" href="css/style-xlarge.css" />
		</noscript>
	</head>
	<body class="landing">

		<!-- Header -->
	<!--		<header id="header" class="alt">
				<h1>the <strong><a href="index.html">asterostep</a></strong> collaboration</h1>
				<nav id="nav">
					<ul>
						<li><a href="index.html">Home</a></li>
						<li><a href="generic.html">Members</a></li>
						<li><a href="elements.html">Publications</a></li>
						<li><a href="database.html">Database</a></li>
					</ul>
				</nav>
			</header>	
	//-->
	
	
			<!-- Footer >
			<footer id="footer">
				<div class="container">
									<ul class="copyright">
						<li></li>
						<li></li>
					</ul>
				</div>
			</footer-->

		<!-- Banner -->
			<section id="bannerIdx">
				<h2>Thank you for subscribing to asteroSTEP!</h2>
				<p>You will shortly receive an email confirming your membership. <br /> Click below to return to the main site.</p>
				<ul class="actions">
					<li><a href="index.html" class="button special big">Return</a></li>
				</ul>
			</section>

			
		<!-- Footer >
			<footer id="footer">
				<div class="container">
					<ul class="copyright">
						<li>&copy; asteroSTEP</li>
						<li>Design: <a href="http://templated.co">???????</a></li>
					</ul>
				</div>
			</footer-->

	</body>
</html>